/* =====================
 Q高级影院配色
===================== */


.q-home{

    background:#0b0d10;

    color:#f1f1f1;

}



/* 模块标题 */


.q-section-title h2{


    color:#f1f1f1;

    font-size:22px;

    font-weight:600;

    padding-left:18px;

    position:relative;


}



.q-section-title h2:before{


    content:"";

    width:5px;

    height:22px;

    background:#d4a24c;

    position:absolute;

    left:0;

    top:50%;

    transform:translateY(-50%);

    border-radius:3px;


}



/* 更多 */


.q-more{


    color:#d4a24c;

}



.q-more:hover{


    color:#e8bd68;

}





/* 卡片 */


.q-card{


    background:#12161c;

    border-radius:10px;

    overflow:hidden;


}



.q-card img{


    border-radius:10px 10px 0 0;

}



.q-card p{


    color:#e5e7eb;

    font-size:14px;

}



/* 描述 */


.q-card .meta{


    color:#7f8794;

}



/* hover */


.q-card:hover{


    box-shadow:0 10px 30px rgba(0,0,0,.5);

}



.q-card:hover img{


    opacity:.85;

}